output "instance_internal_ips" {
  value=module.compute.instance_internal_ips
}


output "frontend_public_ip" {
  value = module.compute.frontend_public_ip
}

output"instance_names"{
    value = module.compute.instance_names
}



output"service_account_email"{
    value = module.iam.service_account_email
}

output"service_account_key"{
    value = module.iam.service_account_key.private_key
}


output "subnet_ids" {
  value = module.network.subnet_ids
}

output "vpc_terraform" {
  value = module.network.vpc_terraform
}